Support » Plugin: Random Posts Widget » [Plugin: Random Posts Widget] Random posts widget error

  • Warning: array_rand() [function.array-rand]: Second argument has to be between 1 and the number of elements in the array…
    randomposts.php on line 100

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Random Posts Widget] Random posts widget error’ is closed to new replies.